Subject: [Enum] input for Enumservice registration BCP sought

From: Alexander Mayrhofer <[email-masked]>
Date: Tue, 07 Feb 2006 12:09:03 +0100

All,

i'm seeking input for a BCP on Enumservice registrations. Various members of 
the working group have expressed their opinion that the existing 
registration template is suboptimal, and a BCP on registration would be 
welcome.

The document should ease Enumservice registrations, and help to prevent 
repeated discussions every time a new registration is presented to the WG 
(type vs. subtype, protocol vs. application types, etc. comes to my mind)

So, please speak up what you would like to see in such a document - i'm 
attempting to prepare a draft before Dallas.

cheers

alex

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum